/*
 * Copyright 2011 Free Software Foundation, Inc.
 *
 * This file was generated by gr_modtool, a tool from the GNU Radio framework
 * This file is a part of gr-sync_eval
 *
 * SPDX-License-Identifier: GPL-3.0-or-later
 *
 */

#ifndef INCLUDED_SYNC_EVAL_API_H
#define INCLUDED_SYNC_EVAL_API_H

#include <gnuradio/attributes.h>

#ifdef gnuradio_sync_eval_EXPORTS
#define SYNC_EVAL_API __GR_ATTR_EXPORT
#else
#define SYNC_EVAL_API __GR_ATTR_IMPORT
#endif

#endif /* INCLUDED_SYNC_EVAL_API_H */
